import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The <code>AWS::Lambda::LayerVersion</code> resource creates a <a href="https://docs.aws.amazon.com/lambda/latest/dg/configuration-layers.html">Lambda layer</a> from a ZIP archive.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-lambda-layerversion.html">the AWS Docs</a>
*/
export function layerVersion(layerVersionProps) {
    return new AwsResource('AWS::Lambda::LayerVersion', layerVersionProps, { LayerVersionArn: 'LayerVersionArn' });
}
